<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<cleanhelperwnd_none icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360CleanHelper/Image/bkg2.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</cleanhelperwnd_none>
		<cleanhelperwnd_startup icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360CleanHelper/Image/bkg3.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</cleanhelperwnd_startup>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<cleanhelperwnd icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360CleanHelper/Image/bkg.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</cleanhelperwnd>
	</window>
	<button>
		<btn_check_box>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x000000c0" size="12" bold="0" italic="0" underline="0"/>
		</btn_check_box>
		<btn_warn_green>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_warn_green>
		<btn_warn_gray>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00909090" size="9" bold="0" italic="0" underline="0"/>
		</btn_warn_gray>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<btn_chkbox_song_12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="宋体" color="0x00bbbbbb" size="9" bold="0" italic="0" underline="0"/>
		</btn_chkbox_song_12>
	</button>
	<picture>
		<pic_line>
			<canvas normal="0xffefefef"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</pic_line>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</default>
		<rich_cmf>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</rich_cmf>
		<rich_list_bootopt>
			<canvas normal="0xfffbdbae"/>
			<border normal="0xfffbdbae" width="0" gridline="0xfffbdbae"/>
			<select outer="0xfffbdbae" inner="0xfffbdbae" start="0xfffbdbae" end="0xfffbdbae"/>
			<hover outer="0xfffbdbae" inner="0xfffbdbae" start="0xfffbdbae" end="0xfffbdbae"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</rich_list_bootopt>
		<parenthelper_detail_richlist>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0x00c0c0c0"/>
			<select outer="0x00aac8f5" inner="0x00e6fafa" start="0x00d2f0fa" end="0x00b9d7fa"/>
			<hover outer="0x00dcdcdc" inner="0x00f5f5f5" start="0x00fafafa" end="0x00ebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</parenthelper_detail_richlist>
	</rich_list>
	<panel>
		<panel_bootopt_item>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_bootopt_item>
		<parenthelper_panel_common>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</parenthelper_panel_common>
		<parenthelper_panel_line>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</parenthelper_panel_line>
		<panel_warn_bk>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_warn_bk>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<static>
		<parenthelper_detail_item_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff474747" hot="0xff474747" selected="0xff474747" link_color="0xff474747" disable_color="0xff808080" draw_background="0"/>
		</parenthelper_detail_item_title>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<static_cfm_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_cfm_name>
		<static_see_detail>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000000c0" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffc00000" hot="0xffc00000" selected="0xffc00000" link_color="0xffc00000" disable_color="0xff808080" draw_background="0"/>
		</static_see_detail>
		<static_fini_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000000c0" size="12" bold="1" italic="0" underline="0"/>
			<caption normal="0xffc00000" hot="0xffc00000" selected="0xffc00000" link_color="0xffc00000" disable_color="0xff808080" draw_background="0"/>
		</static_fini_desc>
		<static_jump>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000000c0" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffcb9e5e" hot="0xffcb9e5e" selected="0xffcb9e5e" link_color="0xffcb9e5e" disable_color="0xff808080" draw_background="0"/>
		</static_jump>
		<parenthelper_detail_group_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00474747" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff474747" hot="0xff474747" selected="0xff474747" link_color="0xff474747" disable_color="0xff808080" draw_background="0"/>
		</parenthelper_detail_group_title>
		<parenthelper_detail_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</parenthelper_detail_title>
		<parenthelper_detail_item_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</parenthelper_detail_item_desc>
		<parenthelper_detail_txt_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</parenthelper_detail_txt_link>
		<static_warn_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_warn_desc>
		<static_warn_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_warn_title>
	</static>
	<scrollbar>
		<tag>
			<canvas normal="0xffffffff" shine="0x00000000" hot="0x00000000" selected="0x00000000">
				<arrow normal="0x00000000" arrow_size="17"/>
				<track normal="0x00000000" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000">
				<track normal="0x00000000" hot="0x00000000" selected="0x00000000"/>
				<arrow normal="0x00000000">
					<triangle normal="0x00000000" hot="0x00000000" selected="0x00000000"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</tag>
		<default>
			<canvas normal="0xffffffff" shine="0x00720061" hot="0x006e0065" selected="0x00730074">
				<arrow normal="0x00650048" arrow_size="17"/>
				<track normal="0x00650068" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00650072" hot="0x00300036" selected="0x00610050">
				<track normal="0x005c0072" hot="0x006d0049" selected="0x00670061"/>
				<arrow normal="0x0074006e">
					<triangle normal="0x00480073" hot="0x006c0065" selected="0x00650070"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
</themes>